﻿
.mid-section{
    margin: 0 auto;
    max-width: 1200px;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.menu-toggle,button,input[type=submit],input[type=button],input[type=reset]{cursor:pointer}
.main-navigation ul.nav-menu.toggled-on,.menu-toggle{display:inline-block}
.menu-toggle{padding:10px 0;font-size:20px;font-weight:300}

.menu-toggle,button,input[type="submit"],input[type="button"],input[type="reset"] {cursor: pointer;}

.abs{position:absolute;}

.comm{
display: inline-block;
width: 30%;
color: #fff;
text-align:justify;
position:relative;

}
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
